*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    list-style: none;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
}
.style__inject-question{
    border-radius: 30px;
    border: 1px dashed pink;
}

p{
    visibility: hidden;
}

.style__inject-show-response{
    visibility: visible;
}

.moove{
    border: 3px dashed red;
    border-radius: 50%;
    position: absolute;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    z-index: -1;
}

nav{
    background: rosybrown;
    position: fixed;
    width: 100%;
    height: 100px;
    top: -100px;
}
ul{
    display: flex;
    align-items: center;
    justify-content: space-around;

}
#result{
    position: relative;
    background-color: sandybrown;
    width: 443px;
    height: 50px;

}
button{
    cursor: pointer;
    border-radius: 4px;
}

.trait{
    position: relative;
}
.trait::after {
    position: absolute;
    content: '';
    height:50px;
    border-bottom: 3px solid #FF6E45;
    width: 40%;
    left: var(--x);
    top: var(--y);

}

.boule{
    position: absolute;
    border-radius: 300px;
    background: yellowgreen;
    top: 520px;
    height: 100px;
    width: 100px;
}

